
.body-bg{
	background-image: url(images/bg.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.admin-bg{
	background-image: url(admin-aimlta/images/bg.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.newaimlta{
  padding-top: 150px;
  padding-bottom: 30px;
 } 
 .newaimltabody{
  <width: 500px;
  padding-top: 50px;
  padding-bottom: 50px;
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: #404dbf;
}
.newaimltabody h1,h2{
	padding-top: 10px;
	color: #fff;
}
  .loginsec{
    padding-top: 100px;
  }
  .loginbox{
    width: 400px;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
  }
  .login-header{
    padding: .75rem 1.25rem;
    margin-bottom: 0;
  }
  .login-footer{
    padding: .75rem 1.25rem;
  }